a,
#home-slider .caption h1 span, 
#twitter-carousel .item span, 
#footer .footer-bottom, 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #028fcc;
}
a.navbar-brand {
    width: 185px;
}
.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #027db3
}

a:hover, a:focus {
	color: #027db3;
}



.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #028fcc;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #028fcc;
}

.twitter-icon .fa-twitter:after {
	border-color: #028fcc transparent transparent;
}